## SoupProxyResolverDefault

SoupProxyResolverDefault

## Synopsis

    #include <libsoup/soup.h>

                        SoupProxyResolverDefault;

## Object Hierarchy

      GObject
       +----SoupProxyResolverDefault

## Implemented Interfaces

SoupProxyResolverDefault implements SoupSessionFeature and SoupProxyURIResolver.

## Properties

      "gproxy-resolver"          GProxyResolver*       : Write

## Description

## Details

### SoupProxyResolverDefault

    typedef struct _SoupProxyResolverDefault SoupProxyResolverDefault;

A SoupProxyURIResolver implementation that uses the default gio GProxyResolver to resolve proxies.

Since 2.34

## Property Details

### The `"gproxy-resolver"` property

      "gproxy-resolver"          GProxyResolver*       : Write

The underlying GProxyResolver.